<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Traditional Game</title>
    <link rel="icon" href="/home/assets/icon.ico">
    <link rel="stylesheet" href="/home/style/style.css" type="text/css">
    <link rel="stylesheet" href="/bootstrap-5.2.3-dist/css/bootstrap.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
</head>

<body>
    <!-- main -->
    <section id="main" class="main text-white">
        <!-- navbar -->
        <nav class="navbar navbar-expand-lg bg-dark bg-opacity-75 navbar-dark py-3">
            <div class="container-fluid position-relative px-md-5 mx-lg-4">
                <a href="#" class="navbar-brand me-lg-5 pe-lg-5"><span class="fw-bold text-warning">CHAPTER 3</span></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navmenu">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse ps-lg-5" id="navmenu">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="#" class="nav-link">Home</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Work</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Contact</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">About Us</a>
                        </li>
                    </ul>

                    <ul class="navbar-nav ms-auto">
                        <li class="nav-item">
                            <a href="#" class="nav-link">Sign Up</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Login</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- end navbar -->
        <!-- main content -->
        <div class="container text-center" style="height: 90%;">
            <div class="d-flex flex-row" style="height: 75%;">
                <div class="col align-self-center">
                    <h1 class="main-title mb-5">PLAY TRADITIONAL GAME</h1>
                    <p class="lead fw-bold main-desc mb-5">
                        Expirience new traditonal game play
                    </p>
                    <a href="game">
                        <button class="btn btn-warning btn-lg fw-bold">PLAY NOW</button>
                    </a>
                </div>
            </div>
            <div class="row" style="height: 7%;">
                <div class="col align-self-start align-self-sm-end story-scroll-down py-0">
                    <a href="#gallery" class="text-white">
                        <p class="header-scroll-toggle mb-0">
                            THE STORY
                        </p>
                        <i class="bi bi-caret-down story-scroll-down-img mt-0"></i>
                    </a>
                </div>
            </div>
        </div>
        <!-- end main content -->
    </section>
    <!-- end main-->

    <!-- gallery -->
    <section id="gallery" class="gallery text-white">
        <div class="container-fluid" style="height: 100%;">
            <div class="row align-items-end px-3 px-sm-5" style="height: 22%;">
                <p class="lead mb-0 pb-0 fw-bold">what's so special ?</p>
            </div>
            <div class="row pt-0 mt-0 px-3 px-sm-5" style="height: 53%;">
                <div class="col-12 col-md-12 col-lg-4">
                    <h1 class="mt-0 pt-0 px-0 mx-0">the games</h1>
                </div>

                <div class="col-12 col-md-12 col-lg-8 px-5 px-sm-0 ">
                    <div class="slider-auto me-md-4">
                        <div id="carouselExampleInterval" class="carousel slide" data-bs-ride="carousel">
                            <div class="carousel-indicators">
                                <button type="button" data-bs-target="#carouselExampleInterval" data-bs-slide-to="0"
                                    class="active rounded-circle" style="height: 13px; width: 13px;" aria-current="true"
                                    aria-label="Slide 1"></button>
                                <button type="button" data-bs-target="#carouselExampleInterval" data-bs-slide-to="1"
                                    class="rounded-circle mx-3 mx-md-5" style="height: 13px; width: 13px;"
                                    aria-label="Slide 2"></button>
                                <button type="button" data-bs-target="#carouselExampleInterval" data-bs-slide-to="2"
                                    class="rounded-circle btn-slide" style="height: 13px; width: 13px;"
                                    aria-label="Slide 3"></button>
                                <button type="button" data-bs-target="#carouselExampleInterval" data-bs-slide-to="3"
                                    class="rounded-circle mx-3 mx-md-5" style="height: 13px; width: 13px;"
                                    aria-label="Slide 4"></button>
                                <button type="button" data-bs-target="#carouselExampleInterval" data-bs-slide-to="4"
                                    class="rounded-circle btn-slide" style="height: 13px; width: 13px;"
                                    aria-label="Slide 5"></button>
                            </div>
                            <div class="carousel-inner">
                                <div class="carousel-item active" data-bs-interval="2500">
                                    <img src="/home/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item" data-bs-interval="2500">
                                    <img src="/home/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item active" data-bs-interval="2500">
                                    <img src="/home/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item" data-bs-interval="2500">
                                    <img src="/home/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item" data-bs-interval="3000">
                                    <img src="/home/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                                </div>
                            </div>
                            <button class="carousel-control-prev" type="button"
                                data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
                                <span class="switch-left ps-sm-0 ps-5" aria-hidden="true">
                                    <img src="/home/assets/switch-left.svg" alt="">
                                </span>
                                <span class="visually-hidden">Previous</span>
                            </button>
                            <button class="carousel-control-next" type="button"
                                data-bs-target="#carouselExampleInterval" data-bs-slide="next">
                                <span class="switch-right pe-sm-0 pe-5" aria-hidden="true">
                                    <img src="/home/assets/switch-right.svg" alt="">
                                </span>
                                <span class="visually-hidden">Next</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end -->

    <!-- features -->
    <section class="features text-white">
        <div class="container" style="height: 100%;">
            <div class="row align-items-end" style="height: 35%;">
                <div class="col-md-7 col-lg-5 mt-lg-5 offset-md-5 offset-lg-7 features-title">
                    <p id="features" class="lead mb-0 pb-0 fw-bold">What's so special ?</p>
                    <h1 class="mt-0 pt-0">Features</h1>
                </div>
            </div>

            <div class="row mt-5" style="height: 65%;">
                <div class="col-md-8 col-lg-5 px-3 offset-md-5 offset-lg-7 features-info">
                    <div class="row">
                        <div class="col-1 mt-2 dot-list">
                            <img src="/home/assets/ellipse.svg" alt="dot">
                        </div>
                        <div class="col info-list">
                            <h2><span class="text-warning">TRADITONAL GAMES</span></h2>
                            <p class="lead mt-3">If you miss your childhood, we provide many traditional games here</p>
                        </div>
                    </div>

                    <div class="row mt-md-4 py-4">
                        <div class="col-1 mt-2 dot-list">
                            <img src="/home/assets/ellipse-outline.svg" alt="dot">
                        </div>
                        <div class="col info-list">
                            <h2><span class="text-warning">GAME SUIT</span></h2>
                        </div>
                    </div>

                    <div class="row mt-md-5">
                        <div class="col-1 mt-2 dot-list">
                            <img src="/home/assets/ellipse-outline.svg" alt="dot">
                        </div>
                        <div class="col info-list">
                            <h2><span class="text-warning">TBD</span></h2>
                        </div>
                    </div>

                </div>
            </div>

        </div>
    </section>

    <!-- system requirement -->
    <section class="system-req">
        <div class="container" style="height: 100%;">
            <div class="row align-items-end text-center" style="height: 15%;">
                <h3>Can My Computer Run This Game ?</h3>
            </div>

            <div id="system-req" class="row">
                <div class="col-12 col-md-6 system-req-content">
                    <h1 class="align-self-end fw-normal px-0 mb-4">SYSTEM REQUIREMENTS</h1>
                    <table class="table table-bordered table-content-sys table-responsive text-white mb-5 px-0">
                        <tbody>
                            <tr>
                                <td class="pb-4">
                                    <h2><span class="text-warning text-uppercase fw-normal">OS :</span></h2>
                                    <h5 class="requirements-info-content fw-normal">
                                        Windows 7 64-bit only </br>(No OSX support at this time)
                                    </h5>
                                </td>
                                <td class="pb-4 col-6">
                                    <h2><span class="text-warning text-uppercase fw-normal">Processor :</span></h2>
                                    <h5 class="requirements-info-content fw-normal">Intel Core 2 Duo @2.4GHz or AMD
                                        Athlon X2 @ 2.8GHz</h5>
                                </td>
                            </tr>
                            <tr>
                                <td class="pb-4">
                                    <h2><span class="text-warning text-uppercase fw-normal">Memory :</span></h2>
                                    <h5 class="requirements-info-content fw-normal">4 GB RAM</h5>
                                </td>
                                <td>
                                    <h2><span class="text-warning text-uppercase fw-normal">Storage :</span></h2>
                                    <h5 class="requirements-info-content fw-normal">8 GB available space</h5>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2" class="pb-4">
                                    <h2><span class="text-warning text-uppercase fw-normal">Graphics :</span></h2>
                                    <h5 class="requirements-info-content fw-normal">
                                        NVIDIA GeForce GTX 660 2GB or </br> AMD Radeon HD 7850 2GB
                                        DirectX11 (Shader Model S)
                                    </h5>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

        </div>
    </section>

    <!-- end -->

    <!-- top scores -->
    <section class="top-scores text-white">
        <div id="top-scores" class="container" style="height: 100%;">
            <div class="row" style="height: 100%;">
                <div class="col-12 col-md-5 text-center text-md-start align-self-center mb-1 mb-md-5">
                    <div class="row justify-content-center justify-content-md-start">
                        <h1 class="mx-0 p-0">TOP SCORES</h1>
                        <h5 class="my-md-4 fw-normal ps-0">This top scores form various games provided</br>on this
                            platform</h5>
                        <button class="btn btn-warning btn-lg fw-bold mt-md-2" style="width: 300px; height: 65px;">see
                            more</button>
                    </div>
                </div>

                <div class="col-12 col-md-7 d-flex flex-column justify-content-center mt-2 mt-md-5">
                    <div class="card text-white bg-dark ms-auto pe-5">
                        <div class="card-header row align-items-center">
                            <img src="/home/assets/evan-lahti.jpg" alt="Evan Lathi" class="img-fluid col-3 rounded-circle">
                            <div class="col col-7">
                                <h3><span class="text-warning">Evan Lathi</span></h3>
                                <h5><span class="text-white-50">PC Gamer</span></h5>
                            </div>
                            <img src="/home/assets/twitter.svg" alt="Evan Lathi" class="img-fluid col-2">
                        </div>
                        <div class="card-body p-0 px-2">
                            <p class="lead card-text">"One of my gaming highlight of the year."</p>
                            <p class="text-white-50 lead">June 18, 2021</p>
                        </div>
                    </div>

                    <div class="card text-white bg-dark ms-0 ms-md-4 my-2 my-md-4 pe-5">
                        <div class="card-header row align-items-center">
                            <img src="/home/assets/jada-griffin.jpg" alt="Jada Griffin"
                                class="img-fluid col-3 rounded-circle">
                            <div class="col col-7">
                                <h3><span class="text-warning">Jada Griffin</span></h3>
                                <h5><span class="text-white-50">Nerdreactor</span></h5>
                            </div>
                            <img src="/home/assets/twitter.svg" alt="Evan Lathi" class="img-fluid col-2">
                        </div>
                        <div class="card-body p-0 px-2">
                            <p class="lead card-text">"The next big thing in the world of streaming and survival games."
                            </p>
                            <p class="text-white-50 lead">July 10, 2021</p>
                        </div>
                    </div>

                    <div class="card text-white bg-dark ms-auto pe-5">
                        <div class="card-header row align-items-center">
                            <img src="/home/assets/aaron-williams.jpg" alt="Aaron Williams"
                                class="img-fluid col-3 rounded-circle">
                            <div class="col col-7">
                                <h3><span class="text-warning">Aaron Williams</span></h3>
                                <h5><span class="text-white-50">Uprox</span></h5>
                            </div>
                            <img src="/home/assets/twitter.svg" alt="Evan Lathi" class="img-fluid col-2">
                        </div>
                        <div class="card-body p-0 px-2">
                            <p class="lead card-text">"Snoop Dog Playing The Wildly Entertaining 'SOS' Is Ridicoulus."
                            </p>
                            <p class="text-white-50 lead">December 24, 2018</p>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </section>
    <!-- end -->

    <!-- newsletter -->
    <section id="newsletter" class="newsletter d-flex text-white">
        <div class="container d-flex">
            <div class="row d-md-flex pt-5">
                <div class="col-5 d-none d-md-block">
                    <img class="img-fluid" src="/home/assets/skull.png" alt="skull">
                </div>

                <div class="col-12 col-md-7 d-flex flex-column justify-content-start ps-md-5 mt-5 pt-4">
                    <p class="lead mb-0 pb-2 fw-bold">Want to stay in touch ?</p>
                    <h1 class="mt-0 pt-0 pb-2">NEWSLETTER SUBSCRIBE</h1>
                    <p class="lead pb-4">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Suscipit, aliquid.
                        Quaerat molestiae id alias nemo minima odit? Asperiores eum temporibus labore ullam?</p>
                    <div class="row d-md-flex align-items-center mt-4">
                        <div class="input-group news-input">
                            <input type="text" class="form-control bg-dark text-warning"
                                placeholder="youremail@binar.co.id">
                            <button class="btn btn-warning btn-lg fw-bold" type="button">Subscribe Now</button>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </section>
    <!-- end -->

    <!-- Footer -->
    <footer class="footer text-light text-white">
        <div class="container">
            <div class="row d-flex py-4 align-items-center footer-navs">
                <div class="col-lg-9 d-flex col-12 d-flex justify-content-center justify-content-lg-end">
                    <div class="navigations-footer">
                        <a href="#main" class="text-uppercase pe-1 pe-md-2 pe-lg-4 footer-link">Main</a>
                        <a href="#gallery" class="text-uppercase pe-1 pe-md-2 pe-lg-4 ps-lg-4 footer-link">About</a>
                        <a href="#features" class="text-uppercase pe-1 pe-md-2 pe-lg-4 ps-lg-4 footer-link">Game
                            Features</a>
                        <a href="#system-req" class="text-uppercase pe-1 pe-md-2 pe-lg-4 ps-lg-4 footer-link">System
                            Requirements</a>
                        <a href="#top-scores" class="text-uppercase pe-1 pe-md-2 pe-lg-4 ps-lg-4 footer-link">Quotes</a>
                    </div>
                </div>
                <div class="col-lg-3 col-12 d-flex justify-content-center justify-content-lg-end">
                    <div class="social-med d-flex pt-3 pt-md-0">
                        <a href="#" class="px-4"><i class="bi bi-facebook"></i></a>
                        <a href="#" class="px-4"><i class="bi bi-twitter"></i></a>
                        <a href="#" class="px-4"><i class="bi bi-youtube"></i></a>
                        <a href="#" class="ps-4"><i class="bi bi-twitch"></i></a>
                    </div>
                </div>
            </div>
            <!-- <div class="vr"></div> -->
            <div class="row d-flex py-3">
                <div class="col-12 col-md-5 d-flex px-0 justify-content-md-start justify-content-center">
                    <div class="copyright-claim">
                        <p class="text-white-50">&copy; 2022 Your Game, Inc. All RIght Reserved </p>
                    </div>
                </div>
                <div class="col-12 col-md-7 d-flex px-0 justify-content-center justify-content-lg-end">
                    <div class="terms-conditions">
                        <a href="#" class="text-uppercase px-md-1 footer-link">Privacy policy</a>
                        <span>|</span>
                        <a href="#" class="text-uppercase px-md-1 footer-link">terms of service</a>
                        <span>|</span>
                        <a href="#" class="text-uppercase ps-md-1 footer-link">Code of Conduct</a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- end -->

    <script src="/bootstrap-5.2.3-dist/js/bootstrap.bundle.js"></script>
</body>

</html>